.storeName {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #801600;
	padding-bottom: 5px;
	margin-bottom: 15px;
	padding-left: 15px;
}
.storeDeta {
	width: 645px;
	margin-bottom: 20px;
}
.storeDeta th, .storeDeta td {
	padding-top: 15px;
	padding-bottom: 15px;
	vertical-align: middle;
	border: 1px solid #B1B1B1;
}
.storeDeta th {
	font-weight: normal;
	width: 25%;
}
.storeDeta td {
	padding-left: 10px;
	width: 75%;
}
